[erlang-bugs] : error in rem operator

Jay Anderson <>
Fri May 11 03:40:27 CEST 2007


Raimo Niskanen <raimo+erlang-bugs <at> erix.ericsson.se> writes:
> 
> Thank you guys!
> 
> The bug is recognized. We will invesigate it.
> 

I'm glad I could help. Sorry I forgot to get you a version. What's the easiest
way to do this and which version is most useful? (I'm new to erlang) I see
"Erlang (BEAM) emulator version 5.5.2" when I start the shell. I installed the
default package with ubuntu which as far as I can tell is R11b-2. What's the
best way for finding this version. I couldn't find a command line switch which
would give me a version. Thanks again for the help!

-----Jay




More information about the erlang-bugs mailing list